| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# otheraddr

$Revision: 1.3 $

$Date: 2002/06/12 11:18:20 $

otheraddr — Uncategorized information in address

## Synopsis

### Mixed Content Model

    otheraddr ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

Within an `Address`, `OtherAddr` is a wrapper for parts of an address other than `Street`, `POB`, `Postcode`, `City`, `State`, `Country`, `Phone`, `Fax`, and `Email`, all of which have elements specific to their content.

In early versions of DocBook, `Address` was not allowed to contain character data (it was a database-like collection of fields). In that context, a wrapper was necessary for any random pieces of information that might be required for an address. With the introduction of character data directly in the `Address` element, `OtherAddr` may have lost most of its raison d'être.

### Processing expectations

Formatted inline. This element may inherit the verbatim qualities of an `Address`.

### Parents

These elements contain otheraddr: `address`.

### Children

The following elements occur in otheraddr: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`address`, `city`, `country`, `email`, `fax`, `phone`, `pob`, `postcode`, `state`, `street`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>Please deliver to:
    <address>
    <othername>The Law Offices of Dewey, Cheatem, and Howe</othername>
    <street>100 Main Street</street>
    <otheraddr>Third Floor</otheraddr>
    <city>Anytown</city>, <state>NY</state> <postcode>12345</postcode>
    <country>USA</country>
    </address>
    </para>

Please deliver to:

The Law Offices of Dewey, Cheatem, and Howe
100 Main Street
Third Floor
Anytown, NY 12345
USA

orgname |  | othercredit

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.